Subject: [PATCH 0/14] prism54: bring up to sync with prism54.org cvs rep

From: "Luis R. Rodriguez" <[email-masked]>
Date: Mon, 24 May 2004 04:30:03 -0400

Jeff,

Please apply the following patches to linux-2.6.7-rc1. These patches
bring the kernel tree up to sync with prism54.org's 1.2's release.

[PATCH 1/14 linux-2.6.7-rc1] prism54: add new private ioctls
[PATCH 2/14 linux-2.6.7-rc1] prism54: reset card on tx_timeout
[PATCH 3/14 linux-2.6.7-rc1] prism54: add iwspy support
[PATCH 4/14 linux-2.6.7-rc1] prism54: add support for avs header in monitor mode
[PATCH 5/14 linux-2.6.7-rc1] prism54: new prism54 kernel compatibility
[PATCH 6/14 linux-2.6.7-rc1] prism54: Fix prism54.org bugs 74, 75
[PATCH 7/14 linux-2.6.7-rc1] prism54: Fix 2.4 build
[PATCH 8/14 linux-2.6.7-rc1] prism54: Fix prism54.org bugs 39, 73
[PATCH 9/14 linux-2.6.7-rc1] prism54: Fix prism54.org bug 77; strengthened oid transaction
[PATCH 10/14 linux-2.6.7-rc1] prism54: Don't allow mib reads while unconfigured
[PATCH 11/14 linux-2.6.7-rc1] prism54: Touched up kernel compatibility
[PATCH 12/14 linux-2.6.7-rc1] prism54: Start using likely/unlikely
[PATCH 13/14 linux-2.6.7-rc1] prism54: Fix 2.4 SMP build
[PATCH 14/14 linux-2.6.7-rc1] prism54: Fix channel stats; bump to 1.2

	Luis
	
-- 
GnuPG Key fingerprint = 113F B290 C6D2 0251 4D84  A34A 6ADD 4937 E20A 525E